CREATE TABLE [C6Mart].[BrsClienteESG] (
	[rete] varchar(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[Preferenza_esg_cliente] varchar(1) NULL,
	[ESG_E] varchar(3) NULL,
	[ESG_S] varchar(3) NULL,
	[ESG_G] varchar(3) NULL,
	[obiettivo_ESG_minimo] decimal(6,3) NULL,
	[ESG_Rating] nvarchar(3) NULL,
	[ESG_E_perc] decimal(6,3) NULL,
	[ESG_S_perc] decimal(6,3) NULL,
	[ESG_G_perc] decimal(6,3) NULL
)
GO